Understanding Society User Support - Support #1981

Loneliness measure 'inapplicable’ responses at wave 12
10/05/2023 02:18 PM - Emma Kirwan

Status: Resolved Start date: 10/05/2023
Priority: Normal % Done: 100%
Assignee: Emma Kirwan

Category:

Description

Hi there,

I'm wondering why are there so many 'inapplicable’ responses for Wave 12 loneliness measure items (sclackcom, scleftout,
scisolate)?

Thanks

History

#1 - 10/05/2023 03:45 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 10/05/2023 04:52 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Dear Emma,

Thank you for bringing this to our attention. At first the decision had been taken to move it from our core module to a rotating module and not to be
asked in Wave 12. But due the pandemic and the importance of these variables, these were put back in from Jul-Aug 2020. This is not reflected in the
"Universe" for these questions in the questionnaire - we are sorry about that. We will update the variable notes to reflect this.

Also, the -9 values for these variables should be -8.

You can check the interview dates (intdaty_dv intdatm_dv) or sample months (month) for the cases with values -8 and -9.

Hope this help.

Best wishes,

Alita
Understanding Society User Support Team

#3 - 11/30/2023 01:32 PM - Understanding Society User Support Team
- Category deleted (Data analysis)
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
